import Navbar from '@/components/navbar';
import { Outlet } from 'react-router';

export default function DashboardLayout() {
    return (
        <>
            <Navbar />
            <div className="main pt-3 mb-3">
                <Outlet />
            </div>
        </>
    );
}
